<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Hobbies</title>
</head>
<body>
    <h3>Hobbies</h3>
   <ol>
    <li><a href = "https://www.chipotle.com/">Eating Food</a></li>
    <li><a href = "https://www.chipotle.com/"> Watching TV/Movies</a></li>
    <li>Hiking</li>
    <li>Sleeping</li>
   </ol>
</body>
</html>